Subject: Re: linux-next: hang while trying to fetch the osd tree

From: Boaz Harrosh <[email-masked]>
Date: Thu, 28 May 2015 11:39:58 +0300

On 05/28/2015 03:47 AM, Stephen Rothwell wrote:
> Hi Boaz,
> 
> Trying to fetch the osd tree
> (git://git.open-osd.org/linux-open-osd.git#linux-next) just hangs after
> connecting. :-(
> 

Yes I've seen that too.

I will wait until Sunday (5/31) and if it does not come back up I will
switch to another tree on another domain.

Please suspend the fetching for now And I will post you an email
on Sunday if to re-enable or if to switch to a new address.

Sorry for the mess
Boaz